# Generated by Django 4.2.7 on 2023-11-29 18:53

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("posts", "0027_rename_content_post_content_old"),
    ]

    operations = [
        migrations.AlterField(
            model_name="post",
            name="content_old",
            field=models.JSONField(blank=True, default=dict),
        ),
    ]
